{
"id":"apz",
"type":"bible",
"name":"Mpohwoe Hungkuno Songofoho",
"nameEnglish":"Ampeeli-Wojokeso NT+Genesis",
"hasLemma":false,
"redistributable":true,
"abbr":"apz",
"dir":"ltr",
"lang":"apz",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Safeyoka",
"langName":"Ampeeli-Wojokeso",
"fontClass":"andika"
}
